<h2 class="row">History</h2>

<table *ngIf="operations" class="table">
  <tr>
    <th>#</th>
    <th>Amount</th>
    <th>Type Operation</th>
    <th>Date Operation</th>
  </tr>
  <!--<tr *ngFor="let operation of operations; let i = index">-->
  <tr *ngFor="let operation of operations ; let i = index">
    <td>{{i+1}}</td>
    <td>{{operation.amount}} €</td>
    <td *ngIf="operation.OperationType === 'DEPOSIT'">Deposit</td>
    <td *ngIf="operation.OperationType === 'WITHDRAWAL'">Withdrawal</td>
    <td>{{operation.date | date:'medium'}}</td>
  </tr>
</table>

